uuid: 28152526-754c-46ce-a5e7-45dddf70137a
langcode: en
status: true
dependencies:
  config:
    - field.field.node.bridal_shop.body
    - field.field.node.bridal_shop.schema_address
    - field.field.node.bridal_shop.schema_email
    - field.field.node.bridal_shop.schema_employee
    - field.field.node.bridal_shop.schema_geo
    - field.field.node.bridal_shop.schema_image
    - field.field.node.bridal_shop.schema_local_business_subtype
    - field.field.node.bridal_shop.schema_opening_hours_spec
    - field.field.node.bridal_shop.schema_parent_organization
    - field.field.node.bridal_shop.schema_same_as
    - field.field.node.bridal_shop.schema_sub_organization
    - field.field.node.bridal_shop.schema_subject_of
    - field.field.node.bridal_shop.schema_telephone
    - node.type.bridal_shop
  module:
    - node
    - schemadotorg_jsonld_custom
third_party_settings:
  schemadotorg_jsonld_custom:
    json: "{\r\n  \"additionalType\": \"https://www.wikidata.org/wiki/Q56064815\"\r\n}"
id: node.bridal_shop
target_entity_type_id: node
target_bundle: bridal_shop
schema_type: LocalBusiness
schema_properties:
  schema_address: address
  body: description
  schema_email: email
  schema_employee: employee
  schema_geo: geo
  schema_image: image
  title: name
  schema_opening_hours_spec: openingHoursSpecification
  schema_parent_organization: parentOrganization
  schema_same_as: sameAs
  schema_subject_of: subjectOf
  schema_sub_organization: subOrganization
  schema_telephone: telephone
  schema_local_business_subtype: subtype
